/*--- Avanquest WebEasy Page Style ---*/


span#e36            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001016.png) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :   0.00pt;
	width           :   7.50pt;
	height          : 675.00pt;
	}
span#e35            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001015.png) no-repeat top left;
	position        : absolute;
	left            : 834.75pt;
	top             :   0.00pt;
	width           :   4.50pt;
	height          : 675.00pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  66.00pt;
	top             :  21.00pt;
	width           : 768.00pt;
	height          : 654.00pt;
	}
div#e33             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  66.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  21.00pt;
	}
span#e32            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002013.png) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  21.00pt;
	width           : 180.00pt;
	height          :  60.00pt;
	}
span#e31            { /* images/faroe_islands_red... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,738.00pt,0.75pt,0.00pt);
	background      : transparent url(images/faroe_islands_red005011.gif) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 138.75pt;
	width           : 738.00pt;
	height          :   0.75pt;
	}
span#e30            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002011.png) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 139.50pt;
	width           : 738.00pt;
	height          :  48.75pt;
	}
span#e29            { /* images/faroe_islands_red... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,738.00pt,0.75pt,0.00pt);
	background      : transparent url(images/faroe_islands_red005009.gif) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 625.50pt;
	width           : 738.00pt;
	height          :   0.75pt;
	}
span#e28            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001012.png) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 576.75pt;
	width           : 738.00pt;
	height          :  48.75pt;
	}
div#e27             { /* Denmark - An embarrassme... */
	position        : absolute;
	left            : 113.25pt;
	top             :   0.00pt;
	width           : 674.25pt;
	height          :  93.75pt;
	}
div#e26             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  81.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
div#e25             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 168.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e24             { /* Bloodlust */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 171.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  15.00pt;
	}
div#e23             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 258.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e22             { /* Companies supporting */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 261.00pt;
	top             : 113.25pt;
	width           :  86.25pt;
	height          :  26.25pt;
	}
div#e21             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e20             { /* Faroese Abuse */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 351.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
div#e19             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e18             { /* Denmark! */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 443.25pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  15.00pt;
	}
div#e17             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 528.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e16             { /* Junior the Sea Shepherd */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 531.00pt;
	top             : 115.50pt;
	width           : 120.00pt;
	height          :  18.00pt;
	}
div#e15             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 618.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e14             { /* Faroese Football Killers */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 642.75pt;
	top             : 115.50pt;
	width           : 162.00pt;
	height          :  18.00pt;
	}
span#e13            { /* images/faroe_islands_red... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/faroe_islands_red001011.png) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             : 133.50pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
div#e12             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  81.00pt;
	top             : 168.00pt;
	width           : 240.00pt;
	height          : 241.50pt;
	}
span#e11            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red005006.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 407.25pt;
	width           : 240.00pt;
	height          : 209.25pt;
	}
div#e10             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 330.00pt;
	top             : 168.00pt;
	width           : 489.75pt;
	height          : 448.50pt;
	}
h5#e9               { /* Denmark using it's milit... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  87.75pt;
	top             : 168.75pt;
	width           : 225.00pt;
	height          :  28.50pt;
	}
h6#e8               { /* Denmark has repeatedly u... */
	position        : absolute;
	left            :  89.25pt;
	top             : 199.50pt;
	width           : 225.00pt;
	height          : 158.25pt;
	}
h4#e7               { /* Proof of Danish Military... */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 374.25pt;
	top             : 172.50pt;
	width           : 417.75pt;
	height          :  21.75pt;
	}
h6#e6               { /* Above is a full battlesh... */
	position        : absolute;
	left            : 339.75pt;
	top             : 586.50pt;
	width           : 472.50pt;
	height          :  21.75pt;
	}
span#e5             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             : 411.75pt;
	width           : 311.25pt;
	height          : 168.75pt;
	}
span#e4             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red005004.png) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 378.00pt;
	width           : 242.25pt;
	height          : 266.25pt;
	}
span#e3             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 204.75pt;
	width           : 369.00pt;
	height          : 195.75pt;
	}
span#e2             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             :  43.50pt;
	width           :  66.75pt;
	height          :  66.75pt;
	}
span#e1             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             :  45.75pt;
	width           :  64.50pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #550400;
	text-align      : center;
	}



/*--- EndOfFile ---*/
